Subject: Re: AH-64D Longbow post
From: "Steve Bamford ARC" <[email-masked]>
To: "Andrew & Amanda" <[email-masked]>
Date: Thu, 29 Jan 2004 10:20:21 -0800

Hi Andrew,
Thanks for sending in your Ah-64 article.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC in the next few days.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Andrew & Amanda 
  To: [email-masked] 
  Sent: Monday, December 22, 2003 8:11 PM
  Subject: AH-64D Longbow post

  1/48 AH-64D Longbow

  by Andrew George

        Steve Bamford will insert full sized version of photo 01.jpg here 

   
  This kit is #831 by Italeri. All the outside of the kit including weapons are standard straight from the kit. The mods done to this kit are the instrument panels and the decals on the sponsons. The instrument panels were designed on the "A" model, so the digital cockpit came from Hasegawa's 1/48 Longbow, which has been reviewed by Dave Williams on Hyperscale. This seems to be a common fault with model companies in regards to this A/C. The sponson decals came from Italeri's AH-64A kit (82nd Airborne), while the numbers came from Italeri's newly released Kiowa kit.
   
        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  All in all, the kit wasn't too bad. I wasn't happy with the detail on the chain gun, and the joins to put the floor in and around the cockipt glass were pretty crap, but with a lot of bog a sanding, I managed to get something respectable. The rest of the kit went together fairly well. If I built this kit again, I would get the cockpits again from Hasegawa and source a different chain gun. I would rate this kit three and a half stars out of five.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by Andrew George